fieldLabel{width:250px;}
radiobuttonlist{width:450px;}
div#contour.contactform div.contourField div span.radiobuttonlist input{width:50px !important;}
div#contour.contactform div.contourField div{padding-right:320px!important;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
